[ 解決済 ] 最新版へアップデートで、WooCommerce でのエラー

VWSとは フォーラム バグ報告と提案 [ 解決済 ] 最新版へアップデートで、WooCommerce でのエラー

[ 解決済 ] 最新版へアップデートで、WooCommerce でのエラー

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #51346

    seimim0426
    参加者

    投稿前に以下の点を確認ください

    ■ よくある質問ページに関連の記載がないか確認してください。

    ■ テーマ・プラグインは全て最新版で確認してください。

    ■ 子テーマをご利用の場合は親テーマに変更して症状が改善するか確認してください。

    ■ 関連しそうなプラグインを一つづつ停止して症状が改善するか確認してください。

    ■ 症状が発生するブラウザ :

    ■ 利用テーマとバージョン : Lightning Pro(8.9.8)

    ■ 質問内容:
    最新版に更新したところ、「サイトに重大なエラーが発生しました」と表示されました。
    WooCommerce を無効にするとエラーは改善されましたが、再度有効にすると同じエラーとなります。
    DEBUG をTRUE にしたところ、下記のとおりとなり、customize.php が確かに存在していません。
    他のサイトの更新前の customize.php を
    /home/wp_******/*********.jp/wp-content/themes/lightning-pro/plugin-support/woocommerce/
    にアップロードしたところ、エラーは解決されました。

    Warning: require(/home/wp_******/*********.jp/wp-content/themes/lightning-pro/plugin-support/woocommerce/customize.php): failed to open stream: No such file or directory in /home/wp_******/*********.jp/wp-content/themes/lightning-pro/plugin-support/woocommerce/functions-woo.php on line 3

    Fatal error: require(): Failed opening required ‘/home/wp_******/*********.jp/wp-content/themes/lightning-pro/plugin-support/woocommerce/customize.php’ (include_path=’.:’) in /home/wp_******/*********.jp/wp-content/themes/lightning-pro/plugin-support/woocommerce/functions-woo.php on line 3

    • このトピックはseimim0426が4ヶ月、 4週前に変更しました。
    #51347

    seimim0426
    参加者

    追加です:

    他のサイトを最新版(バージョン: 8.9.8)に更新したところ、customize.php がなくなっています。
    こちらはでは、WooCommerce は使用していませんので、エラーはありません。

    #51349

    ご報告ありがとうございます。
    重ね重ねご迷惑おかけして大変申し訳ございません。

    修正版の 8.9.9 をアップいたしましたので更新してご確認くださいませ。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。